base_url = "https://posixlycorrect.com"
compile_sass = true
build_search_index = true
theme = "terminimal"
title = "posixlycorrect"

[markdown]
highlight_code = true
highlight_theme = "ayu-dark"

[extra]
accent_color = "orange"
background_color = "dark"
author = "Fabián Montero"
logo_text = "[~] posixlycorrect"
use_full_hack_font = true
page_titles = "combined"
favicon = "/favicon.png"
favicon_mimetype = "image/png"

menu_items = [
    {name = "about", url = "$BASE_URL/about"},
    {name = "lib", url = "$BASE_URL/lib"},
    {name = "blog", url = "$BASE_URL/blog"},
    {name = "leaderboard", url = "$BASE_URL/leaderboard"},
    {name = "wiki↗", url = "https://wiki.posixlycorrect.com", newtab = true},
    {name = "git↗", url = "https://git.posixlycorrect.com", newtab = true},
    {name = "notes↗", url = "https://notes.posixlycorrect.com", newtab = true},
    {name = "ebooks↗", url = "https://calibre.posixlycorrect.com", newtab = true},
    {name = "photos↗", url = "https://photos.posixlycorrect.com", newtab = true},
    {name = "recipes↗", url = "https://food.posixlycorrect.com", newtab = true},
]
